Bug 649186

Summary: CVE-2009-5016 CVE-2010-3870 CVE-2010-3709 CVE-2010-4156 php various flaws [fedora-all]
Product: [Fedora] Fedora Reporter: Huzaifa S. Sidhpurwala <huzaifas>
Component: phpAssignee: Joe Orton <jorton>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 13CC: fedora, jorton, rpm
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-01-18 13:22:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 649056, 651206, 651682, 652836    

Description Huzaifa S. Sidhpurwala 2010-11-03 06:49:28 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=649056

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2010-11-09 00:38:35 UTC
    Adding parent bug CVE-2010-3709
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=649056,651206

Comment 2 Huzaifa S. Sidhpurwala 2010-11-10 05:18:53 UTC
    Adding parent bug CVE-2010-4156
    New bodhi update url:
   
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=649056,651206,651682

Comment 3 Huzaifa S. Sidhpurwala 2010-11-15 05:57:30 UTC
  Adding parent bug CVE-2009-5016
    New bodhi update url:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=649056,651206,651682,652836

Comment 4 Tomas Hoger 2011-01-18 13:22:48 UTC
Stable Fedora are now based on upstream 5.3.4, which has all these fixes included.